{
  "name": "cliente",
  "version": "1.0.0",
  "license": "MIT",
  "private": true,
  "main": "index.js",
  "repository": "https://gitlab.com/jj.jorgecastillo/conde.git",
  "author": "Jorge Castillo <jj.jorgecastillo@gmail.com>",
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "deploy": "aws s3 sync build/ s3://egrojese --acl public-read",
    "lint": "eslint ./src/",
    "format": "prettier --write \"**/*.+(js|md|css|json)\"",
    "prune-origin": "git prune origin master",
    "branch-a": "git branch -a",
    "status": "git status",
    "pull": "git pull",
    "push": "git push",
    "checkout-devel": "git checkout devel",
    "checkout-master": "git checkout master"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "1.2.30",
    "@fortawesome/free-brands-svg-icons": "5.14.0",
    "@fortawesome/react-fontawesome": "0.1.11",
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.9.1",
    "@testing-library/jest-dom": "^5.11.3",
    "@testing-library/react": "^10.4.8",
    "@testing-library/user-event": "^12.1.1",
    "antd": "^4.5.4",
    "axios": "^0.19.2",
    "clsx": "^1.1.1",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-player": "^2.6.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.3",
    "sass": "^1.26.10"
  },
  "devDependencies": {
    "babel-eslint": "10.1.0",
    "cheerio": "^1.0.0-rc.3",
    "eslint": "^7.7.0",
    "eslint-config-airbnb": "^18.2.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-jest": "^23.20.0",
    "eslint-plugin-jsx-a11y": "^6.3.1",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "^7.20.6",
    "prettier": "^2.0.5"
  }
}
